package com.fos.modules.myUserPre.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import com.fos.core.base.BaseEntity;

public class MyUserPreBean extends BaseBean{

	@JSONField(name="nickName")
	private String nickName;    //用户昵称

	
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}

	

	
	
}
